.rowHide{
    opacity: 0;
    transform: translateY(100px);
}
.rowShow{
    opacity: 1;
    transform: translateY(0);
}
@media only screen and (min-width: 750px) {
    .companyTileWrap{
        padding: 20px 0 40px 0;
    }
    .companyRow{
        display: flex;
        justify-content: space-between;
        padding: 20px 0;
        transition: all 1s ease-in;
    }
    .companyRowText{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        text-align: left;
        width: 50%;
    }
    .companyRowImage{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    .companyImgCont{
        display: flex;
        flex-direction: column;
        width: 40%;
    }
}
@media only screen and (max-width: 749px) {
    .companyRow{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        transition: all 1s ease-in;
    }
    .companyRowText{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        text-align: center;
        width: 100%;
    }
    .companyRowImage{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
  }